
div.login_con {
	height:initial;
}

.checkout_con {
width: auto !important;
margin-top: 10px;
min-width: initial !important;
/* border:1px solid red; */
}

.address_con.full_width {
	min-width: initial !important;
}

.payment_method fieldset {
	margin:10px;
	padding:10px;
	padding-left:20px;
}

@media (max-width: 795px) {
	table.trolley {
		width:99% !important;
	}
}

/*These Styles after this comment could be made gobal. But I am worried they will break fix width sites as they react on the screen width not the container width. Maybe a third style sheet that contains both the default styles and these styles should be added for sites that are mobile compatable*/

@media (max-width: 640px) {
	.payment_method fieldset {
		margin:3px;
		padding:0px;
	}
	
    .message {
        padding: 5px !important;
        position: relative;
    }
    .leanModal {
        width: 100% !important;
        /*legacy, eventually wont need when we implement magnific modal*/
    }
    .login_hide_notice {
        position: absolute;
        right: 10px;
    }
    .checkout_con .progress {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    .checkout_con .progress_con {
        height: auto;
        overflow: auto;
        border-bottom: 0;
    }
    /*enquiry checkout*/
    
    .checkout.enquiry_checkout .enquire_con {
        min-width: 290px;
        box-sizing: border-box;
        margin: 20px 0 0;
    }
    .checkout.enquiry_checkout .user_enquiry_email {} .checkout.enquiry_checkout th,
    .checkout.enquiry_checkout td {
        display: block;
        text-align: left;
    }
    .checkout.enquiry_checkout #u_message_enquiry_wrapper {
        width: 80%;
    }
    .checkout.enquiry_checkout #u_message_enquiry {
        min-width: 55px;
        word-break: break-word;
    }
    .checkout.enquiry_checkout #enquiry_u_message_original {
        width: 80%;
    }
    .checkout.enquiry_checkout .order_enquiry_controls {
        padding-top: 20px;
        min-height: 60px;
        clear: both;
    }
}

@media (max-width: 533px) {
    .checkout.enquiry_checkout .u_name input:last-child {
        margin-top: 10px;
    }
}

@media (max-width: 500px) {
    
    div#dps_payment_images div.dps_gateway_image img {
        max-width: 250px !important;
        height: auto;
    }
    div#transaction_manifest_notes p.purchase_note {
        text-align: left !important;
    }
    .checkout_con {
        min-width: 290px;
    }
    table.trolley td.buy_radio,
    table.trolley td.enquire_radio {
        text-align: left !important;
    }
    span.buy_radio_text,
    span.enquire_radio_text {
        display: inline-block !important;
    }
    /*Cart and manifest*/
    
    table.trolley td.remove_item {
        padding-top: 15px;
    }
    table.trolley td.subtotal.price {
        padding-top: 12px;
    }
    table.trolley tr.coupon .code {
        width: 60%;
        float: left;
    }
    table.trolley td.coupon_discount_btn,
    table.trolley td.coupon_discount {
        float: right;
        width: 25%;
        clear: right;
        text-align: right;
        padding-right: 10px;
    }
    table.trolley td.coupon_discount {
        margin-top: 25px;
    }
    table.trolley {
        border: solid 1px #eee;
    }
    table.trolley thead,
    table.trolley td.unitprice {
        display: none;
    }
    table.trolley th,
    table.trolley td {
        display: block;
    }
    table.trolley td span.item_option_string,
    table.trolley td span.cart_option_con {
        display: block;
    }
    table.trolley td.qty {
        float: left;
        width: 80px;
    }
    table.trolley td.qty::before {
        content: "Qty:";
        font-weight: bold;
    }
    table.trolley td.subtotal.price {
        float: left;
        width: 150px;
    }
    table.trolley td.remove_item {
        float: right;
    }
    table.trolley .select_ship div {
        text-align: left;
    }
    table.trolley tr.shipping select {
        margin: 0;
    }
    table.trolley td.shipping::before {
        content: "Shipping Price:";
        font-weight: bold;
    }

    table.trolley th#trolley_cart_subtotal_header {
        background: #F8F8F8;
    }

    table.trolley th#trolley_cart_subtotal_price {
        width:100%;
    }

    table.trolley td.remove_item_spacer {
        clear: both;
        padding: 0px;
    }

    table.trolley th.gst,
    table.trolley th.total,
    table.trolley th.price {
        box-sizing: border-box;
        width: 50%;
        float: left;
    }

    table.trolley th.total {
        font-size: 16px;
    }
    #order_bott_controls .butt {
        margin: 10px 2px 10px 2px;
        padding: 10px 8px;
    }
    .checkout input.image.print {
        display: none;
    }
    #order_purchase_manifest h2.notch {} #order_purchase_manifest h2.notch small {
        display: block;
    }
    #order_purchase_manifest #transaction_manifest_inner_wrap {
        padding: 0;
    }

    /*fill out forms*/
    
    .checkout_con .login_con,
    .checkout_con .address_con {
        width: 100%;
        min-width: 290px;
        height: auto;
        box-sizing: border-box;
        clear: both;
        margin: 10px 0;
    }
    .checkout_con .login_con .login th,
    .checkout_con .login_con .login td,
    .checkout_con .address_con th,
    .checkout_con .address_con td {
        display: block;
    }
    .checkout_con .login_con .login th,
    .checkout_con .address_con th {
        text-align: left;
    }
	.checkout_con .login_con .proceed,
    .checkout_con .login_con .button_con .butt {
        float: none;
        margin: 0 0 10px 0;
    }
	
	.checkout_con form#order_register_input {
		margin-top:10px;
	}
	
    .checkout_con .login_con .user_account_creation a {
        margin: 10px 0;
    }
    .checkout_con #user_postal_details_container .address th {
        width: 10%;
        float: left;
    }
    .checkout_con #user_postal_details_container .address td {
        width: 80%;
        float: left;
    }
    .checkout_con #user_postal_details_container .edit_button_container {
        clear: both;
    }
    .checkout_con #user_postal_details_container #user_details_u_country,
    .checkout_con #user_delivery_details #user_details_u_country_delivery {
        width: 240px;
    }
    /*Payment*/
    
    .checkout #order_purchase_payment_selection th,
    .checkout #order_purchase_payment_selection td,
    .checkout .payment th,
    .checkout .payment td {
        display: block;
        text-align: left;
        width: 90% !important;
    }
    .checkout .payment_method fieldset {
        width: 97%;
    }
    .checkout .payment .instruc th {
        width: 100%;
        float: none;
    }
    .checkout .payment .instruc textarea {
        width: 270px;
        margin-bottom: 30px;
    }
    .checkout .payment #disclaimer_confirmation_row th {
        width: 10% !important;
        float: left;
        padding-right: 0;
    }
    .checkout .payment #disclaimer_confirmation_row td {
        width: 80% !important;
        float: left;
    }
}